Page MenuHomeFreeBSD

Spelling fixes for aic7xxx driver
ClosedPublic

Authored by pfg on May 9 2016, 3:40 PM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 17 2024, 3:03 PM
Unknown Object (File)
Dec 20 2023, 12:15 AM
Unknown Object (File)
Nov 10 2023, 10:30 AM
Unknown Object (File)
Nov 10 2023, 12:25 AM
Unknown Object (File)
Nov 9 2023, 9:04 PM
Unknown Object (File)
Nov 8 2023, 10:31 AM
Unknown Object (File)
Nov 7 2023, 1:48 PM
Unknown Object (File)
Nov 6 2023, 8:13 PM
Subscribers

Details

Summary

These were found with textproc/codespell, which doesn't mean we found
all spelling errors, just the most common ones.

Test Plan

passes buildworld.

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

pfg retitled this revision from to Spelling fixes for aic7xxx driver.
pfg updated this object.
pfg edited the test plan for this revision. (Show Details)
pfg added a reviewer: gibbs.
gibbs requested changes to this revision.May 10 2016, 3:33 AM
gibbs edited edge metadata.

Just a few minor nits. Otherwise LGTM.

sys/dev/aic7xxx/aic79xx.c
9667 ↗(On Diff #16056)

thought -> through

sys/dev/aic7xxx/aic79xx_inline.h
420 ↗(On Diff #16056)

I can't tell in phabricator, but with the addition of the 'l', one of the '*'s probably needs to be removed so the banner has the same width as all others in the file.

sys/dev/aic7xxx/aic7xxx_inline.h
232 ↗(On Diff #16056)

Same '*' comment as before.

This revision now requires changes to proceed.May 10 2016, 3:33 AM
pfg edited edge metadata.

Fixes.

pfg marked 3 inline comments as done.May 10 2016, 4:38 PM

Fixed, thanks!

sys/dev/aic7xxx/aic79xx.c
9667 ↗(On Diff #16056)

Duh ..wondering how that went through.

gibbs edited edge metadata.
This revision is now accepted and ready to land.May 10 2016, 4:40 PM
This revision was automatically updated to reflect the committed changes.
pfg marked an inline comment as done.